.fancybox-overlay {
    background: url("../img/miss_modal_bg.png") 0 0;
}
.fancybox-wrap .fancybox-close  {
    background: url("../img/preview_close.png") no-repeat center center;
    right: 20px;
    top: 20px;
}
.fancybox-nav span {
    width: 30px;
    height: 80px;
    display: block;
    visibility: visible;
    margin-top: -40px;
}

/**/
.fancybox-nav span {
    width: 38px;
    height: 73px;
    display: block;
    visibility: visible;
    margin-top: -110px;
}
.fancybox-prev span  {
    background: url("../img/mister_detail_fancybox_left_snipet.png") no-repeat 0 0;
    left: 4px;
}
.fancybox-prev:hover span,
.fancybox-prev:focus span  {
    background-position: 0px 0px;
}
.fancybox-next span  {
    background: url("../img/mister_detail_fancybox_right_snipet.png") no-repeat 0 0;
    right: 4px;
}
.fancybox-next:hover span,
.fancybox-next:focus span  {
    background-position: 0px 0px;
} 
/**/

.fancybox-wrap .fancybox-skin{
    background: #e1c5c5;
    background: url("../img/mister_bg_c5c3c0_modal_block.png") 0 0 repeat;
    box-shadow: none ;
    border-radius: 0px  ;
}
.fancybox-wrap .fancybox-outer {

    background: #fff;
    border: 1px solid #e8e7e4 ;   
}

@media screen and (min-width:576px) {
    .fancybox-wrap .fancybox-outer .fancybox-inner {
       overflow: unset !important;
    }
}

.detail_page_wrap.preview .wrap_input {
    max-width: 100%;
}
.detail_page_wrap.preview .detail_pic_small .item {
    max-width: 35px; 
}



.row.quick_header{
    margin: 0;
}

.quick_header{
    padding: 30px 0px 20px;
    border-bottom: 1px solid #C4C4C4;
}
.previews_title{
    margin: 48px 0 35px 0;

}

.previews_title h3{
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #4F4F4F;
}

.partners_wrap.detail_page{
    margin-top: 45px;
    margin-bottom: 70px;
}

.previews_note{
    margin-top: 40px;
    margin-bottom: 21px;
    position: relative;
}

.previews_note::before{
    content: '';
    display: block;
    background-image: url('img/note.png');
    width: 48px;
    height: 48px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 10%;
}

.previews_note p{
    padding-left: 70px;
}

.preview_manufac_img{
    margin: 20px 0;
    width: 55px;
}

h4.quick_title{
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
    margin-bottom: 15px;
}
.quick_head_props{
    display: flex;
    align-items: center;
}

.quick_head_prop{
    margin-right: 60px;
}

.quick_head_prop span:first-child{
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}

.quick_head_prop span:last-child{
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}

.quick_head_prop.manufacturer span:last-child{
    color: #0D47A2;
}

.preview_small_img{
    display: flex;
    width: 80px;
    height: 80px;
    border: 2px solid #F1F0F5;
}

.preview_small_img img{
    display: block;
    width: 53px;
    height: 53px;
    margin: auto;
}

.preview_small_images{
    max-width: 300px;
    margin-top: 16px;
}


.preview_right_block{
    max-width: 240px;
    padding: 40px 20px;
    background-color: #F1F0F5;
    margin: 0 auto;
}

.preview_right_price{
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    margin-bottom: 5px;
}

.preview_right_block p{
    font-size: 10px;
    line-height: 12px;
    color: #0D47A2;
    margin: 10px 0;
}

.preview_right_stock{
    display: block;
    color: #000;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    position: relative;
    margin-bottom: 15px;
}


.preview_right_quantity_block{
    position: relative;
    max-width: 168px;
    margin-bottom: 30px;
}

.preview_right_quantity_block span{
    display: block;
    position: absolute;
    right: 1px;
    border-left: 1px solid #c4c4c4;
    width: 21px;
    text-align: center;
    cursor: pointer;
    z-index: 0;
    font-weight: bold;
    font-size: 14px;
    height: 21.5px;
    line-height: 17px;
    color: #000000;
    padding-top: 2px;
}

.preview_right_quantity_block .up{
    top: 1px;
    border-bottom: 1px solid #c4c4c4;
}

.preview_right_quantity_block .down{
    bottom: -17px;
    border-top: 1px solid #c4c4c4;
}

.preview_right_quantity_block label{
    font-weight: bold;
    font-size: 14px;
    line-height: 150%;
    color: #000000;
    margin-right: 15px;
}

.preview_right_quantity_block input{
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 8px;
    max-width: 60px;
    width: 100%;
    height: 44px;
    padding: 13px 0 13px 17px;
    overflow: hidden;
    font-weight: bold;
    position: absolute;
}

.preview_right_quantity_block input::-webkit-inner-spin-button{
    display: none;
}

.preview_buy_click, .preview_basket{
    display: block;
    box-sizing: border-box;
    border-radius: 8px;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    line-height: 17px;
    padding: 14px 0;
    transition: .2s;
}

.preview_buy_click{
    background: #FFFFFF;
    border: 1px solid #4F4F4F;
    color: #4F4F4F;
    margin-bottom: 20px;
}

.preview_buy_click:hover{
    background-color: #FF0000;
    border: 1px solid transparent;
    color: #fff;
}

.preview_buy_click:focus{
    background-color: #E52521;
    color: #fff;
    border:none;
}
.preview_basket{
    display: block;
    background-color: #0D47A2;
    color: #fff;
    background-image: url('/bitrix/templates/b2b_shop/site_files/img/cart_white.png');
    background-repeat: no-repeat;
    background-position: 20% center;
    padding-left: 25px;
}

.preview_basket:hover{
    background-color: #FF0000;
    color: #fff;
}
.preview_basket:focus{
    background-color: #E52521;
    color: #fff;
}

.preview_calc_delivery{
    margin-top: 25px;
    display: block;
    font-size: 14px;
    line-height: 17px;
    color: #0D47A2;
    padding-left: 26px;
    background-image: url('../img/delivery-truck.png');
    background-repeat: no-repeat;
    background-position: left center;
}

.preview_share_compare{
    display: flex;
    align-items: center;
    justify-content: center;
    /*margin-bottom: 20px;*/
    /*margin-left: 40px;*/
}

.preview_share{
    width: 30px;
    height: 30px;
    margin-right: 20px;
    margin-left: 20px;
}

.preview_compare{
    display: block;
    max-width: 120px;
    background-image: url('/bitrix/templates/b2b_shop/site_files/img/compare_detail.png');
    background-repeat: no-repeat;
    background-position: 15% center;
    padding: 7px 8px 7px 40px;
    border: 1px solid #C4C4C4;
    border-radius: 8px;
    background-color: transparent;
    font-size: 14px;
    line-height: 150%;
    color: #000000;
}

.preview_compare:hover{
    text-decoration: none;
}

.preview_grid_wrap{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
    padding: 0 10px 30px;
}

.preview_mid{
    display: flex;
    /*flex-wrap: wrap;*/
    flex-direction: column;
    justify-content: space-between;
}

.wrap_quick_view_js{
    height: 300px;
    display: flex;
}

.preview_desc_wrap{
    padding-top: 35px;
}

.preview_desc_wrap span { 
    display: block;
    font-size: 14px;
    line-height: 20px;
}

.preview_desc_wrap .desc_title{
    color: #4F4F4F;
}

.preview_desc_wrap .desc_value{
    color: #000;
}

.preview_desc_head{
    margin-bottom: 40px;
}

.preview_show_all{
    border: none;
    background-color: transparent;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #0D47A2;
    padding: 0;
    position: relative;
}

.preview_show_all:focus{
    outline: none;
}

.preview_show_all::after{
    content: '';
    width: 9px;
    height: 9px;
    display: block;
    position: absolute;
    background-image: url('../img/show_all_galka.png');
    background-position: center;
    background-repeat: no-repeat;
    top: 20%;
    right: -20px;
    transition: .4s;
}

.preview_show_all.rotate::after{
    transform: rotate(-180deg);
}

.preview_other_desc{
    margin-top: 5px;
    opacity: 0;
    overflow: hidden;
    height: 0;
    transition: .4s;
}

.preview_other_desc.active{
    height: 100%;
    opacity: 1;
}

.preview_other_desc_item{
    display: flex;
    justify-content: space-between;
    position: relative;
    max-width: 300px;
}

.preview_other_desc_item span {
    display: block;
    font-size: 10px;
    position: relative;
    background-color: #fff;
    z-index: 10;
}

.preview_other_desc_item span:first-child {
    font-weight: 500;
    font-size: 10px;
    line-height: 20px;
    color: #4F4F4F;
}

.preview_other_desc_item::after {
    content: '';
    width: 100%;
    position: absolute;
    border-bottom: 1px dotted #000;
    bottom: 7px;
}


@media (min-width: 1200px){
.fancybox-wrap .detail_page_wrap.preview .wrap_back_call input[type="text"],
.fancybox-wrap .detail_page_wrap.preview .wrap_back_call input[type="text"]:focus {
    width: 160px;
}
.detail_page_wrap.preview .detail_block_title {
    margin-right: 15px;
}
.detail_page_wrap.preview .detail_block_title  .block_title_left {
    padding-right: 15px;
}
.detail_page_wrap.preview .detail_block_title  .block_title_share {
    width: 140px;
    margin-left: -22px;
}
}

.fancybox-nav{
  width:8%;
}
.fancybox-prev{
  left:-8%;
}
.fancybox-next{
  right:-8%;
}

@media screen and (max-width: 576px) {
    .fancybox-wrap{
        width: 90% !important;
    }
    .fancybox-wrap .fancybox-inner{
        width: 100% !important;
        overflow: scroll !important; 
        height: 90vh !important;
    }
    .fancybox-wrap .fancybox-wrap{ 
        padding-top: 10px;
    }
    .fancybox-wrap .preview_desc_wrap{
        text-align: center;
    }
    .fancybox-wrap .preview_share_compare{
        margin-top: 20px;
        margin-bottom: 28px;
    }
    .fancybox-wrap .preview_share{
        margin-left: 8px;
        margin-right: 8px;
    }
    .fancybox-wrap .preview_other_desc_item{
        max-width: none;
    }
    .fancybox-wrap .preview_small_images{
        max-width: none;
        margin: 0;
    }
    .fancybox-wrap .preview_right_quantity_block{
        height: 43px;
        display: flex;
        align-items: center;
    }
    .fancybox-wrap .preview_right_quantity_block label{
        margin: 0;
    }
    .fancybox-wrap .preview_right_quantity_block input[name="detail_quan"]{
        position: absolute;
        right: 0;
    }
    .quick_header{
        padding: 22px 0px 20px;
    }
    .quick_head_props{
        flex-direction: column;
        align-items: flex-start;
    }
    .quick_head_props .quick_head_prop.manufacturer{
        margin-top: 10px;
    }
    .preview_grid_wrap{
        grid-template-columns: 100%;
    }
    .preview_right_quantity_block input{
        position: static;
    }
}